{% set node_id = lookup('ansible.utils.index_of', (ansible_play_hosts | sort), 'eq', inventory_hostname) -%}
ETH_MAINNET_RPC_URL={{ farcaster_envs[node_id].etherium_rpc }}
OPTIMISM_L2_RPC_URL={{ farcaster_envs[node_id].optimism_rpc }}
HUB_OPERATOR_FID={{ farcaster_envs[node_id].farcaster_fid }}
FC_NETWORK_ID={{ farcaster_envs[node_id].farcaster_network_id }}
RPC_USER={{ farcaster_envs[node_id].email }}
WARPCASR_USER={{ farcaster_envs[node_id].warpcaster_user }}